body {
  color: #4d4d4d;
  font-size: 16px;
}

a,
a:hover {
  color: #de6c60;
}

/**
 * Bootstrap overrides
 */
.container {
  padding-right: 5px;
  padding-left: 5px;
}
.container > .navbar-header,
.container > .navbar-collapse {
  margin-left: -5px;
  margin-right: -5px;
}

/**
 * Article nodes
 */
.article-details {
  clear: both;
  background: url("../img/dots-horizontal.png") top repeat-x;
  padding-bottom: 4px;
  font-size: 14px;
  margin: 3px 0 6px;
  clear: both;
  width: 100%;
  float: left;
}
.article-details-inner {
  clear: both;
  background: url("../img/dots-horizontal.png") bottom repeat-x;
  padding: 10px 5px;
  clear: both;
  float: left;
  width: 100%;
}
.content-image {
  float: left;
  margin: 5px 0;
  width: 100%;
}
.content-body {
  float: left;
  margin: 5px 0;
  width: 100%;
}
.content-body-inner {
  padding: 0 5px;
}
.content-body a {
  text-decoration: underline;
}
.content-body a:hover {
  text-decoration: none;
}
.content-terms {
  padding: 10px 0;
  width: 100%;
  border-top: solid 3px #000;
  float: left;
}
.content-terms .tags-label {
  padding-right: 7px;
}
.content-terms .terms {
  text-transform: uppercase;
}
.content-next-prev-links {
  margin: 10px 0 26px;
  clear: both;
  float: left;
  width: 100%;
}
.content-next-prev-links .big-button {
  display: block;
  letter-spacing: 0.01em;
  padding: 3px 8px;
}
.content-button {
  margin-bottom: 5px;
  float: left;
  clear: both;
  width: 100%;
}
.content-button .big-button {
  display: block;
  float: left;
  margin-left: 5px;
}
/**
 * Magazine promo
 */
.magazine-promo {
  clear: both;
  width: 100%;
  padding: 5px 0 15px;
}
.magazine-promo-section {
  display: block;
  width: 50%;
  float: left;
}
.magazine-promo-section .promo-image {
  display: block;
}
.magazine-promo-section .promo-image img {
  margin-bottom: 5px;
}
.magazine-promo-section .promo-link {
  line-height: 1.2em;
  text-transform: uppercase;
  letter-spacing: .05em;
  font-family: 'proxima_nova_thextrabold', san-serif;
  color: #000;
  border-bottom: solid 1px #de6c60;
}
.magazine-promo-section .promo-link:hover {
  background: #de6c60;
  text-decoration: none;
}
.magazine-promo-section.right-side .promo-image,
.magazine-promo-section.right-side .promo-link {
  padding-left: 5px;
}

/**
 * Buttons
 */
.big-button,
.view .pager a {
  background: #de6c60;
  padding: 7px 11px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  font-size: 17px;
  letter-spacing: .05em;
  text-transform: uppercase;
  color: #FFF;
  border: none;
  font-family: 'neutraface_textbold', san-serif;
}
.big-button:hover,
.view .pager a:hover {
  color: #FFF;
  background: #de6c60;
  text-decoration: underline;
}

/**
 * Page title
 */
.page-title {
  font-size: 22px;
  font-family: 'proxima_nova_thextrabold', san-serif;
  color: #000;
  line-height: 1.3em;
  margin-top: 8px;
  padding: 0 5px;
}
.page-title .fake-link,
.review-album .fake-link {
  border-bottom: solid 1px #de6c60;
}
.node-type-music-review .page-title {
  margin-bottom: 2px;
}
.page-title-linked a {
  color: #000;
}


/**
 * Section titles
 */
.section-title {
  background: #000;
  color: #FFF;
  padding: 12px;
  font-size: 18px;
  letter-spacing: .1em;
  line-height: 1em;
  font-family: 'neutraface_textbold', san-serif;
  text-transform: uppercase;
  margin: 20px 0 10px;
  clear: both;
}
.section-title .arrow {
  color: #808080;
  padding-left: 0px;
}
.section-title a {
  color: #FFF;
}

/**
 * Footer section
 */
#footer {
  margin: 0 -5px;
}
.block-mm_mobile_footer_menu {
  margin: 10px 0 10px;
}
.block-mm_mobile_footer_menu .back-to-top-wrapper {
  background: #4d4d4d;
  padding: 8px 0;
  text-align: center;
  font-size: 17px;
  letter-spacing: .05em;
  font-family: 'neutraface_textbold', san-serif;
  text-transform: uppercase;
}
.block-mm_mobile_footer_menu .back-to-top-wrapper a {
  color: #FFF;
}
.block-mm_mobile_footer_menu .back-to-top-wrapper .arrow {
  color: #808080;
}
.block-mm_mobile_footer_menu .desktop-link {
  color: #4d4d4d;
  line-height: 1em;
  padding: 11px 10px;
  display: block;
}
.block-mm_mobile_footer_menu .menu {
  padding: 0;
  margin: 0;
  border-top: solid 1px #FFF;
}
.fake-home-link,
.block-mm_mobile_footer_menu .menu li {
  padding: 15px 10px;
  margin: 0;
  font-size: 22px;
  line-height: 1em;
  letter-spacing: .1em;
  list-style-image: none;
  list-style-type: none;
  background-image: none;
  background: #000;
  border-bottom: solid 1px #404040;
}
.fake-home-link a,
.block-mm_mobile_footer_menu .menu a {
  line-height: 1em;
  color:  #ccc;
  font-family: 'proxima_nova_thextrabold', san-serif;
  text-transform: uppercase;
}


/**
 * Taxonomy header
 */
.taxonomy-header {
  margin: 20px 0 10px;
  padding: 10px;
  background: #000;
  color: #FFF;
  font-family: 'neutraface_textbold', san-serif;
  font-size: 18px;
  letter-spacing: .1em;
}
.taxonomy-header .tag {
  color: #de6c60;
  text-transform: uppercase;
}

/**
 * Charts
 */
.chart {
  width: 100%;
  float: left;
  clear: both;
  margin: 20px 0;
}
.chart .chart-item {
  background: #e3e3e3;
  padding: 15px;
}
.chart .chart-item.even {
  background: #f4f4f4;
}
.chart .chart-number {
  color: #DE6C60;
  float: left;
  font-family: 'proxima_nova_thextrabold',san-serif;
  font-size: 17px;
  position: absolute;
  text-align: center;
  width: 30px;
}
.chart .chart-details {
  border-left: 2px solid #D0D0D0;
  float: left;
  margin-left: 33px;
  padding: 0 0 0 15px;
  position: relative;
}
.chart .title {
  font-size: 16px;
  font-family: 'proxima_nova_thextrabold', san-serif;
  margin: 0px 0 3px;
}
.chart .album {
  font-size: 14px;
  margin: 3px 0 5px;
}
.chart .big-button {
  display: block;
  float: left;
}

/**
 * Landing page title
 */
.node-type-sections .page-title,
.node-type-categories .page-title {
  font-size: 28px;
  padding: 0;
  margin: 18px 0 -10px;
  text-transform: uppercase;
  border-bottom: solid 4px #000;
}

/**
 * Reviews
 */
.review-album {
  font-size: 26px;
  font-family: 'neutraface_textbold', san-serif;
  color: #000;
  padding: 0 5px;
  display: block;
  margin: 0 0 10px;
  line-height: 1.2em;
}

/**
 * 5 Star ratings
 */
.fivestar-widget-static {
  clear: both;
  float: left;
  width: 100%;
  margin: 10px 0 5px;
}
div.fivestar-widget-static .star {
  width: 38px;
  height: 38px;
}
div.fivestar-widget-static .star span {
  width: 38px;
  height: 38px;
}
div.fivestar-widget-static .star span.on {
  background: url("../img/sprite-review-rating.png") no-repeat 0px 0px;
}
div.fivestar-widget-static .star span.off {
  background: url("../img/sprite-review-rating.png") no-repeat -38px 0px;
}


/**
 * Add spot
 */
#page-top {
  margin: 10px 0 -10px -5px;
}
@media (min-width: 325px) {
  #page-top {
    margin: 10px 0 -10px;
  }
}

/**
 * View more link
 */
.view-all-link-wrapper {
  line-height: 1em;
  font-size: 17px;
  font-family: 'neutraface_textbold', san-serif;
  text-transform: uppercase;
  margin: 9px 0 -5px;
  letter-spacing: .05em;
}
.view-all-link-wrapper .arrow {
  color: #808080;
  padding-left: 3px;
}